<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="horizontal" android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_horizontal_margin">

    <TextView
        android:layout_width="120dp"
        android:layout_height="wrap_content"
        android:id="@+id/cat"
        android:text="category"
        android:textStyle="bold"
        android:textAppearance="?android:attr/textAppearanceMedium"
        android:paddingRight="@dimen/activity_horizontal_margin"
        android:textSize="20dp"
        android:textColor="@color/black"/>
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:minWidth="380dp">
        <View
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/statsview"></View>
    </LinearLayout>
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/percent"
        android:paddingRight="@dimen/activity_horizontal_margin"
        android:paddingLeft="@dimen/activity_horizontal_margin"
        android:gravity="right"/>

</LinearLayout><!-- From: file:/E:/hamza/android/Projet/StatsDemo/app/src/main/res/layout/single_item.xml -->